Dear Understanding Society team,

| was wondering if there is any way to know whether a woman (specifically, a mother) responded to the partnership histories. | know
that in the partnership histories, you only include those who had at least one partnership spell. My question is, how do | differentiate
the mothers who had never been partnered and those who just have many missing responses and therefore appear (based on the
merge) as never partnered, but have rather incomplete responses?

Based on phistory files only, when merging with indresp (all waves), | have much more 'never partnered' mothers than anticipated in
the data.

Thank you very much.
Best wishes,
Michaela

History

#1 - 12/08/2022 04:26 AM - Understanding Society User Support Team
- Status changed from New to Feedback

- % Done changed from 0 to 50

Hello Michaela,

In the initial wave someone is interviewed they are asked if they were ever married, ever cohabited and the dates of their first spells are collected.
Additionally, every wave their current marital and cohabitation status information is collected, and they are asked about cohabitation spells since last
interview and changes to marital status since last interview is asked. So, using this information you can identify whether someone has ever been in a
partnership.

There are two variables in xwavedat file, evercoh_dv evemar_dv, which do this. However, currently the evercoh_dv is not correct as it has missed
some initial cohabitations - these can be identified using a_lcmcoh in a_indresp, f_Icmcoh in f_indresp. These are cohabitations prior to marriage to
the same partner. But as you are only interested if they were ever in any partnership (marriage or cohabitation), this will not be a problem. We are
planning to correct this.

Hope this helps.

Best wishes,
Understanding Society User Support Team

#2 - 12/08/2022 11:53 AM - Michaela Kyclova
Dear Understanding Society Support Team,

Thank you very much for this, it is really helpful.
One thing I'd like to ask: do you know when we can expect updated Partnership histories files (past 2019)?

Best wishes,
Michaela

#3 - 12/08/2022 02:23 PM - Understanding Society User Support Team
Dear Michaela

Yes, the Partnership Histories dataset (SN 8473) is about to be deposited at the UK Data Service to include details from Wave 11 and 12. The data
should be released either this month or early in January.

Best wishes,
Understanding Society User Support Team
#4 - 12/08/2022 04:14 PM - Understanding Society User Support Team
- % Done changed from 50 to 90

#5 - 12/21/2022 05:45 PM - Understanding Society User Support Team

- Private changed from Yes to No

#6 - 11/30/2023 12:42 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- % Done changed from 90 to 100
